Debians sikkerhedsbulletin

DSA-2147-1 pimd -- usikre midlertidige filer

Rapporteret den:
16. jan 2011
Berørte pakker:
pimd
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Mitres CVE-ordbog: CVE-2011-0007.
Yderligere oplysninger:

Vincent Bernat opdagede at pimd, en multicast-routing-dæmon, oprettede filer med forudsigelse navne ved modtagelse af bestemte signaler.

I den stabile distribution (lenny), er dette problem rettet i version 2.1.0-alpha29.17-8.1lenny1.

Distributionen testing (squeeze) og den ustabile distribution (sid) vil om kort tid blive opdateret.

Vi anbefaler at du opgraderer dine pimd-pakker.

Flere oplysninger om Debian Security Advisories, hvordan man installerer disse opdateringer på sit system samt ofte stillede spørgsmål findes på: http://www.debian.org/security/